<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('NAVBAR_TITLE_1', 'Your Account');
define('NAVBAR_TITLE_2', 'Address book');
define('NAVBAR_TITLE_ADD_ENTRY', 'new entry');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'edit entry');
define('NAVBAR_TITLE_DELETE_ENTRY', 'Delete entry');
define('ABOVE_TITLE_ADD_ENTRY', 'Address book: new entry');
define('ABOVE_TITLE_MODIFY_ENTRY', 'Address book: edit entry');
define('ABOVE_TITLE_DELETE_ENTRY', 'Address book: delete entry');
define('DELETE_ADDRESS_TITLE', 'delete entry');
define('DELETE_ADDRESS_DESCRIPTION', 'Do you want to permanently delete this address from your address book?');
define('NEW_ADDRESS_TITLE', 'Address book: new entry');
define('SELECTED_ADDRESS', 'Default address');
define('SET_AS_PRIMARY', 'Set as default address.');
define('SUCCESS_DIRECTORY_TO_ADDRESS_TYPE_IN_DELETED', 'The selected entry has been successfully deleted.');
define('SUCCESS_DIRECTORY_TO_ADDRESS_TYPE_IN_UPDATED', 'Your address book has been successfully updated!');
define('WARNING_PRIMARY_ADDRESS_DELETION', 'The default address can not be deleted. Please first select a different default address. You may then delete this entry.');
define('ERROR_NONEXISTING_DIRECTORY_TO_ADDRESS_ENTRY', 'This address book entry was not found.');
define('ERROR_DIRECTORY_TO_ADDRESS_FULL', 'No additional addresses can be added to your address book. Please delete an address no longer required. You may then add a new entry.');
?>

